body {
  font-size: 16px;
  color: black;
  background-color: white;
  font-family: "Comic Sans MS", cursive, sans-serif;
}
/** HEADER **/
#header-nav {
  background-color: black;
  border-radius: 0;
  border: 0;
  opacity: .78;
}
/*.navbar-brand {
  padding-top: 25px;
}*/

.navbar-brand div { /* Restaurant name */
	font-family: "Comic Sans MS", cursive, sans-serif;
  color: white;
  font-size: 1.5em;
  text-transform: uppercase;
  font-weight: bold;
  text-shadow: 1px 1px 1px #222;
  margin-top: 0;
  margin-bottom: 0;
  line-height: .75;
}
.navbar-brand a:hover, .navbar-brand a:focus {
  text-decoration: none;
}
#nav-list {
  margin-top: 10px;
}
#nav-list a {
  color: white;
  text-align: center;
}
#nav-list a:hover {
  background: #E7E7E7;
  color: black;
}
.navbar-header button.navbar-toggle, .navbar-header .icon-bar {
  border: 1px solid white;
}
.navbar-header button.navbar-toggle {
  clear: both;
  margin-top: -30px;
}
/*************end header***************/

/********home page*********/
.main-title{
  margin-bottom: 15px;
  text-align:center;
  color: #ff4532;
  font-size: 50px;
  font-family: "Comic Sans MS", cursive, sans-serif;
  font-weight: bold;
  padding-bottom: 15px;
}
#tittle {
  position:relative;
  top:0;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 1.6em;
  text-transform: uppercase;
  background-color: #000;
  color: #fff;
  opacity: .8;
}
#col{
  margin: 20px;
  width: auto;
  height: auto;
  color: black;
  background-color: rgba(0,0,0,0.2);
  font-family: "Comic Sans MS", cursive, sans-serif;
  padding: 20px;
}
/*************end home page*************/